/*
 * Combined style sheet for the index pages and the slide pages, with only classes that are different for this style
 */

body {
	color: #111111;
	background: transparent;
}
a {
	color: #111111;
}
a:hover {
	color: red;
}
#thumbnails > div img {
	border: 1px solid grey;
}
#thumbnails > div img:hover {
	border: 1px solid black;
}
#thumbnav img {
	border: 1px solid black;
}
#slideimage img {
	border: 1px solid black;
}
video {
	border: 1px solid black;
}
